[theme]
component+=background
component+=bindings
component+=buttons
component+=colors
component+=cursors
component+=functions
component+=functions-appbind
component+=globalfeel
component+=menus
component+=menus-user
component+=menustyle
component+=modules
component+=settings
component+=sound
component+=startup
component+=styles
component+=windowlook
file=current
group+component+=*
group.name=all
group+component+=buttons
group.component+=colors
group.component+=menustyle
group.component+=windowlook
group.component+=buttons-extra
group.component+=colors-extra
group.component+=menustyle-extra
group.component+=windowlook-extra
group.name=basic look
name=Current
version=0.1

[component]
file=_core
locked=0
provides+=FvwmTheme
read-file=*virtual*
requires+=colors-menu
requires+=colors-decors
requires+=default-windowlook
requires+=StartFunction
requires+=InitFunction
requires+=RestartFunction
requires+=SessionInitFunction
requires+=SessionRestartFunction
theme=default
used=1

[component]
file=background
inline=1
local-imagepath+=background
locked=0
option+current=2
option.default=2
option.file=unused
option.name=
option.read-afterward=1
option.read-command=%F
option.value+file=FuncFvwmBackgroundSolidColor rgb:58/58/58
option.value.name=Solid Gray
option.value+file=
option.value.name=Stone Gray
option.value+file=FuncFvwmBackgroundSolidColor rgb:00/99/99
option.value.name=Solid Cyan
option.value+file=FuncFvwmBackgroundPixmapColors "#005050,#00e0e0"
option.value.name=Stone Cyan
option.value+file=FuncFvwmBackgroundSolidColor rgb:99/99/00
option.value.name=Solid Yellow
option.value+file=FuncFvwmBackgroundPixmapColors "#505000,#e0e000"
option.value.name=Stone Yellow
option.value+file=FuncFvwmBackgroundSolidColor rgb:99/00/99
option.value.name=Solid Violet
option.value+file=FuncFvwmBackgroundPixmapColors "#500050,#e000e0"
option.value.name=Stone Violet
read-file=/usr/X11R6/share/fvwm/themes/default/background
start-stop+=ThemeBackground
theme=default
used=1

[component]
file=bindings
inline=1
locked=0
option+current=1
option.default=1
option.file=switch-mouse-2-3
option.name=Switch mouse buttons 2<->3
option.value+file=no
option.value.name=No
option.value+file=yes
option.value.name=Yes
option+current=1
option.default=1
option.file=restrict-modifiers
option.name=Restrict modifiers (add Shift)
option.value+file=no
option.value.name=No
option.value+file=yes
option.value.name=Yes
provides+=FuncFvwmRemoveBindings
provides+=MouseXX
read-file=/usr/X11R6/share/fvwm/themes/default/bindings
requires+=colorsets
theme=default
used=1
uses+=functions
uses+=functions-appbind

[component]
file=buttons
follows+=colors
local-imagepath+=button
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/buttons
recommends+=windowlook@
requires+=colors-decors
requires+=MouseXX
theme=default
used=1
uses+=functions

[component]
file=colors
follows+=globalfeel
local-imagepath+=decor
local-imagepath+=menuback
local-imagepath+=modcolor
locked=0
provides+=colors-menu
provides+=colors-decors
provides+=colors-modules
provides+=colorsets
read-file=/usr/X11R6/share/fvwm/themes/default/colors
requires+=FvwmTheme
start-stop+=Colors
theme=default
used=1

[component]
file=cursors
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/cursors
theme=default
used=1

[component]
file=functions
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/functions
theme=default
used=1

[component]
file=functions-appbind
locked=0
privides=functions-appbind
read-file=/usr/X11R6/share/fvwm/themes/default/functions-appbind
theme=default
used=1

[component]
file=globalfeel
follows+=settings/iconstyles
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/globalfeel
theme=default
used=1

[component]
file=menus
follows+=globalfeel
locked=0
provides+=MenuFvwmPrograms
provides+=MenuFvwmPersonal
provides+=MenuFvwmStartRegularModules
read-file=/usr/X11R6/share/fvwm/themes/default/menus
requires+=colorsets
requires+=ImagePath
theme=default
used=1

[component]
file=menus-user
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/menus-user
requires+=MenuFvwmPrograms
theme=default
used=1

[component]
file=menustyle
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/menustyle
theme=default
used=1

[component]
file=modules
follows+=styles
follows+=styles-extra
local-imagepath+=module
locked=0
option+current=2
option.default=2
option.file=pager
option.name=Choose Pager
option.value+file=desker
option.value.name=Desker
option.value+file=none
option.value.name=None
option+current=1
option.default=1
option.file=buttonbar
option.name=Choose Button Bar
option.value+file=enabled
option.value.name=Yes
option.value+file=disabled
option.value.name=No
option+current=1
option.default=1
option.file=winlist
option.name=Choose Window List Flavor
option.value+file=GlobalIconMan
option.value.name=Global IconMan
option.value+file=DeskIconMan
option.value.name=Desk IconMan
option.value+file=PageIconMan
option.value.name=Page IconMan
option.value+file=GlobalTaskBar
option.value.name=Global TaskBar
option.value+file=DeskTaskBar
option.value.name=Desk TaskBar
option.value+file=HideGlobalTaskBar
option.value.name=Global TaskBar (Auto Hide)
option.value+file=HideDeskTaskBar
option.value.name=Desk TaskBar (Auto Hide)
option.value+file=GlobalWinList
option.value.name=Global WinList
option.value+file=DeskWinList
option.value.name=Desk WinList
option.value+file=GlobalIconBox
option.value.name=Global IconBox
option.value+file=DeskIconBox
option.value.name=Desk IconBox
option.value+file=none
option.value.name=None
option+current=1
option.default=1
option.file=normal-icons
option.name=Use Normal Icons
option.value+file=yes
option.value.name=Yes
option.value+file=no
option.value.name=No
option-read-afterward=1
read-file=/usr/X11R6/share/fvwm/themes/default/modules/main
requires+=colors-modules
start-stop+=ThemeModules
theme=default
used=1
uses+=functions-appbind

[component]
contains+=animation
contains+=banner
contains+=sound-player
contains+=autoraise
contains+=background
contains+=iconstyles
contains+=stroke
contains+=kde
contains+=gnome
contains+=session-manager
file=settings
locked=0
name=Settings
priority=1
read-file=
theme=default
used=1

[component]
current=2
default=2
file=settings/animation
locked=0
name=Animation
read-file=/usr/X11R6/share/fvwm/themes/default/settings/animation/enabled
start-stop+=FvwmAnimate
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=enabled
variant.name=Enabled

[component]
current=1
default=1
file=settings/autoraise
locked=0
name=Auto Raise
provides+=MenuFvwmStartRegularModules
read-file=/usr/X11R6/share/fvwm/themes/default/settings/autoraise/disabled
start-stop+=FvwmAutoRaise
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=autoraise-500
variant.name=Auto Raise (1/2 sec)
variant+file=autoraise-2000
variant.name=Auto Raise (2 sec)
variant+file=modules
variant.name=Auto Raise Modules

[component]
current=2
default=2
file=settings/background
follows+=background
locked=0
name=Background
read-file=/usr/X11R6/share/fvwm/themes/default/settings/background/theme
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=theme
variant.name=Theme

[component]
current=2
default=2
file=settings/banner
locked=0
name=Banner
read-file=/usr/X11R6/share/fvwm/themes/default/settings/banner/enabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=enabled
variant.name=Enabled

[component]
contains+=system-menu
contains+=anotherlevel-menu
contains+=user-menu
contains+=panel-staysput
file=settings/gnome
locked=0
name=GNOME
read-file=
theme=default
used=1

[component]
current=1
default=1
file=settings/gnome/anotherlevel-menu
follows+=menus-user
follows+=settings/gnome/system-menu
locked=0
name=AnotherLevel Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/gnome/anotherlevel-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+external-imagepath+=/usr/share/pixmaps
variant.file=gtk-menu
variant.name=Gtk Menu
variant.start-stop+=FvwmGtk
variant+file=fvwm-menu
variant.name=Fvwm Menu

[component]
current=1
default=1
file=settings/gnome/panel-staysput
locked=0
name=Panel StaysPut
read-file=/usr/X11R6/share/fvwm/themes/default/settings/gnome/panel-staysput/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=enabled
variant.name=Enabled

[component]
current=1
default=1
file=settings/gnome/system-menu
follows+=settings/iconstyles
follows+=menus-user
locked=0
name=System Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/gnome/system-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+external-imagepath+=/usr/share/pixmaps
variant.file=gtk-menu
variant.name=Gtk Menu
variant.start-stop+=FvwmGtk
variant+external-imagepath+=/usr/share/pixmaps
variant.file=gtk-menu-and-style
variant.name=Gtk Menu & Styles
variant.start-stop+=FvwmGtk
variant+file=fvwm-menu
variant.name=Fvwm Menu (wm icons)
variant+file=fvwm-menu-gnome
variant.name=Fvwm Menu (gnome icons)
variant+file=fvwm-menu-and-style
variant.name=Fvwm & Styles

[component]
current=1
default=1
file=settings/gnome/user-menu
follows+=menus-user
follows+=settings/gnome/system-menu
locked=0
name=User Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/gnome/user-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+external-imagepath+=/usr/share/pixmaps
variant.file=gtk-menu
variant.name=Gtk Menu
variant.start-stop+=FvwmGtk
variant+file=fvwm-menu
variant.name=Fvwm Menu

[component]
current=2
default=2
file=settings/iconstyles
locked=0
name=Icon Styles
provides+=ImagePath
provides+=styles-icons
read-file=/usr/X11R6/share/fvwm/themes/default/settings/iconstyles/native
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=native
variant.name=Native
variant+extends+=ImagePath
variant.external-imagepath+=$HOME/.wm-icons
variant.external-imagepath+=/usr/local/share/icons/wm-icons
variant.external-imagepath+=/usr/share/icons/wm-icons
variant.file=wm-icons
variant.name=wm-icons

[component]
contains+=kde2-system-menu
contains+=system-menu
contains+=user-menu
contains+=kfm-icons
file=settings/kde
locked=0
name=KDE
read-file=
theme=default
used=1

[component]
current=1
default=1
file=settings/kde/kde2-system-menu
follows+=settings/iconstyles
follows+=menus-user
locked=0
name=KDE2 System Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/kde/kde2-system-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=kde2-enabled
variant.name=Enabled (KDE2 menu icons)
variant+file=ft-enabled
variant.name=Enabled (FT menu icons)

[component]
current=1
default=1
file=settings/kde/kfm-icons
locked=0
name=Kfm Icons Workaround
read-file=/usr/X11R6/share/fvwm/themes/default/settings/kde/kfm-icons/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=enabled
variant.name=Enabled

[component]
current=1
default=1
file=settings/kde/system-menu
follows+=settings/iconstyles
follows+=menus-user
locked=0
name=System Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/kde/system-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+external-imagepath+=$KDEDIR/share/icons
variant.external-imagepath+=$KDEDIR/share/apps/kappfinder/pics
variant.file=menu-and-style-48
variant.name=Menu & Styles (48x48 icons)
variant+external-imagepath+=$KDEDIR/share/icons
variant.external-imagepath+=$KDEDIR/share/apps/kappfinder/pics
variant.file=menu-and-style-32
variant.name=Menu & Styles (32x32 icons)
variant+external-imagepath+=$KDEDIR/share/icons
variant.external-imagepath+=$KDEDIR/share/apps/kappfinder/pics
variant.file=menu
variant.name=Menu Only

[component]
current=1
default=1
file=settings/kde/user-menu
follows+=settings/iconstyles
follows+=menus-user
locked=0
name=User Menu
read-file=/usr/X11R6/share/fvwm/themes/default/settings/kde/user-menu/disabled
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+external-imagepath+=$KDEDIR/share/icons
variant.external-imagepath+=$KDEDIR/share/apps/kappfinder/pics
variant.file=menu-and-style
variant.name=Menu & Styles
variant+external-imagepath+=$KDEDIR/share/icons
variant.external-imagepath+=$KDEDIR/share/apps/kappfinder/pics
variant.file=menu
variant.name=Menu Only

[component]
current=1
default=1
file=settings/session-manager
follows+=menus
follows+=bindings
locked=0
name=Session Manager
read-file=/usr/X11R6/share/fvwm/themes/default/settings/session-manager/none
theme=default
used=1
variant+file=none
variant.name=None
variant+file=gnome
variant.name=GNOME
variant+file=generic
variant.name=Generic

[component]
current=1
default=1
file=settings/sound-player
locked=0
name=Sound Player
read-file=/usr/X11R6/share/fvwm/themes/default/settings/sound-player/disabled
requires+=MenuFvwmStartRegularModules
requires+=sound-files
start-stop+=FvwmEvent-Sound
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=play
variant.name=play (sox)
variant+file=esdplay
variant.name=esdplay
variant+file=audioplay
variant.name=audioplay
variant+file=auplay
variant.name=auplay
variant+file=rplay
variant.name=rplay
variant+file=rplayD
variant.name=rplayD

[component]
current=1
default=1
file=settings/stroke
follows+=bindings
locked=0
name=Stroke
read-file=/usr/X11R6/share/fvwm/themes/default/settings/stroke/disabled
requires+=FuncFvwmRemoveBindings
theme=default
used=1
variant+file=disabled
variant.name=Disabled
variant+file=enabled
variant.name=Enabled

[component]
comment=Hmmmm... :)
file=sound
locked=0
provides+=sound-files
read-file=/usr/X11R6/share/fvwm/themes/default/sound
theme=default
used=1
uses-global-sounds=yes
uses-local-sounds=yes

[component]
file=startup
follows+=settings/animation
follows+=settings/banner
follows+=settings/background
locked=0
provides+=StartFunction
provides+=InitFunction
provides+=RestartFunction
provides+=SessionInitFunction
provides+=SessionRestartFunction
read-file=/usr/X11R6/share/fvwm/themes/default/startup
theme=default
used=1

[component]
file=styles
follows+=settings/iconstyles
follows+=settings/gnome/panel-staysput
locked=0
read-file=/usr/X11R6/share/fvwm/themes/default/styles
requires+=default-windowlook
requires+=globalfeel
theme=default
used=1

[component]
file=windowlook
locked=0
provides+=default-windowlook
read-file=/usr/X11R6/share/fvwm/themes/default/windowlook
recommends+=buttons@
theme=default
used=1

